Welcome!
Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.2 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 9810 matches

by Stevo
Wed Apr 24, 2019 11:39 pm
Forum: MX Help
Topic: Newest Nvidia Drivers
Replies: 25
Views: 547

Re: Newest Nvidia Drivers

The Debian versions do have some patches that might make a difference, but I have an Optimus laptop, so the Intel GPU is always handling the display, and the Nvidia GPU only turns on and does the 3D rendering in the background for programs that I start with "optirun", such as Google Earth Pro (which...
by Stevo
Wed Apr 24, 2019 11:28 pm
Forum: Software / Configuration
Topic: Installing Mailnag
Replies: 8
Views: 149

Re: Installing Mailnag

Did the error message have something to do with this Debian Jessie repo you have enabled with gnome-pomodoro?

http://download.opensuse.org/repositori ... ebian_8.0/
by Stevo
Wed Apr 24, 2019 11:16 pm
Forum: MX Help
Topic: Screen Tearing youtube (HD) and scrolling
Replies: 18
Views: 404

Re: Screen Tearing youtube (HD) and scrolling

I don't think optirun helps with the 2D display as in Firefox, the Nvidia GPU just does the 3D rendering in the background and hands it back to the Intel driver. Please refer to my previous post for testing it.

Can we see what

Code: Select all

inxi -G
and

Code: Select all

optirun inxi -G
report?
by Stevo
Wed Apr 24, 2019 10:33 pm
Forum: Package Requests/Status - MX 17/18
Topic: Bible software very outdated
Replies: 4
Views: 119

Re: Bible software very outdated

Well, Bibletime 2.11.1 builds and runs, so I'm sending that up.
by Stevo
Wed Apr 24, 2019 10:13 pm
Forum: Package Requests/Status - MX 17/18
Topic: Bible software very outdated
Replies: 4
Views: 119

Re: Bible software very outdated

The latest Bibletime 2.11.2 requires at least Qt5 5.9, and we have 5.7.1. I think all the 2.11 versions require that.

I did backport the newest Xiphos 4.1.0.1, and it runs, so am uploading it and its newer dependencies now.
by Stevo
Wed Apr 24, 2019 5:56 pm
Forum: Package Requests/Status - MX 17/18
Topic: MX 17/18 Repository: The xfce4-weather-plugin Thread
Replies: 10
Views: 225

MX 17/18 Repository: The xfce4-weather-plugin Thread

We now have backported the current 0.9.0 release from upstream Debian for the test repository. This is an XFCE panel widget to monitor the weather outside your window, or in many other locations. You must log out and back in for the new version to start appearing in the panel. Improvements include: ...
by Stevo
Wed Apr 24, 2019 5:10 pm
Forum: MX Help
Topic: amdgpu drivers
Replies: 8
Views: 172

Re: amdgpu drivers

Depending on the hardware, kernel, and Mesa versions, you may be able to switch to using the amdgpu driver instead of radeon, but kmathern knows a lot more about that than I do.
by Stevo
Wed Apr 24, 2019 5:04 pm
Forum: Software / Configuration
Topic: Installing Mailnag
Replies: 8
Views: 149

Re: Installing Mailnag

No problem installing and removing it here.

Mishi, if you still have trouble installing it, could you give use the results of the terminal commands

Code: Select all

inxi -r
and

Code: Select all

aptitude why-not mailnag
by Stevo
Wed Apr 24, 2019 3:47 pm
Forum: Testimonials
Topic: A REALLY good show
Replies: 2
Views: 151

Re: A REALLY good show

Thanks and welcome!
by Stevo
Wed Apr 24, 2019 3:45 pm
Forum: MX Help
Topic: [SOLVED] gimp-plugin-registry does not contain Resynthesizer?
Replies: 6
Views: 164

Re: [SOLVED] gimp-plugin-registry does not contain Resynthesizer?

There are users that will argue against making everything a dependency in order to keep their install as lightweight as possible, so we can't please everyone. Debian has it as only a suggested package, so they also don't install it by default: Suggests: gimp-help-en | gimp-help, gimp-data-extras, gi...

Go to advanced search